<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="NextResetPasswordViewController">
            <connections>
                <outlet property="password" destination="wPh-tP-Ouv" id="bpg-LN-OlL"/>
                <outlet property="phoneNumber" destination="jqa-GY-Qfj" id="Xce-xT-m2X"/>
                <outlet property="sendCode" destination="dyL-CN-fvr" id="pI2-Uz-k9w"/>
                <outlet property="setPasswordVisible" destination="yTa-cD-PxS" id="v0n-gk-Ppw"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="375" height="667"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Byq-Ob-lTr">
                    <rect key="frame" x="0.0" y="0.0" width="375" height="153"/>
                    <subviews>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QJr-T6-pix">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="50"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="KR0-hf-USn"/>
                                <constraint firstAttribute="height" constant="50" id="vKJ-QT-9TC"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="vKJ-QT-9TC"/>
                                </mask>
                            </variation>
                        </view>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入手机号码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="6gk-04-XFS">
                            <rect key="frame" x="70" y="14" width="273" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <imageView userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="phone_icon" translatesAutoresizingMaskIntoConstraints="NO" id="lDT-dK-koi">
                            <rect key="frame" x="32" y="10" width="30" height="30"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="30" id="BLT-CA-81C"/>
                                <constraint firstAttribute="height" constant="30" id="Xuy-r0-egQ"/>
                            </constraints>
                        </imageView>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="7dG-en-n2h">
                            <rect key="frame" x="0.0" y="51" width="375" height="50"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="0qg-HZ-cK8"/>
                            </constraints>
                        </view>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入验证码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="jqa-GY-Qfj">
                            <rect key="frame" x="32" y="65" width="193" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits"/>
                        </textField>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="09g-IU-o7b">
                            <rect key="frame" x="0.0" y="102" width="375" height="50"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="50" id="9Gk-uK-1Os"/>
                                <constraint firstAttribute="height" constant="50" id="EqV-e7-8ju"/>
                            </constraints>
                            <variation key="default">
                                <mask key="constraints">
                                    <exclude reference="9Gk-uK-1Os"/>
                                </mask>
                            </variation>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="rA3-jk-c9i">
                            <rect key="frame" x="32" y="50" width="311" height="1"/>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="Gol-5F-7ws"/>
                            </constraints>
                        </view>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="UGy-0t-1Nt">
                            <rect key="frame" x="32" y="101" width="311" height="1"/>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="1" id="FA9-iX-Zzt"/>
                            </constraints>
                        </view>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="dyL-CN-fvr">
                            <rect key="frame" x="244" y="59" width="99" height="34"/>
                            <state key="normal" title="重新发送">
                                <color key="titleColor" red="0.31764705879999999" green="0.69803921570000005" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                            </state>
                            <connections>
                                <action selector="sendCodeAction:" destination="-1" eventType="touchUpInside" id="ycG-xz-LNC"/>
                            </connections>
                        </button>
                        <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" placeholder="请输入密码" textAlignment="natural" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="wPh-tP-Ouv">
                            <rect key="frame" x="32" y="116" width="311" height="22"/>
                            <fontDescription key="fontDescription" type="system" pointSize="18"/>
                            <textInputTraits key="textInputTraits" secureTextEntry="YES"/>
                        </textField>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="yTa-cD-PxS">
                            <rect key="frame" x="307" y="115" width="36" height="23"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="36" id="AYJ-Gt-BZI"/>
                                <constraint firstAttribute="height" constant="23" id="H0F-s3-zCj"/>
                            </constraints>
                            <state key="normal" title="Button" image="Invisible_icon"/>
                            <connections>
                                <action selector="setPasswordVisibleAction:" destination="-1" eventType="touchUpInside" id="NMt-GY-TYW"/>
                            </connections>
                        </button>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="QzW-5u-Dkx">
                            <rect key="frame" x="0.0" y="0.0" width="375" height="51"/>
                            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="51" id="aTW-3w-Cw4"/>
                            </constraints>
                        </view>
                    </subviews>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    <constraints>
                        <constraint firstItem="rA3-jk-c9i" firstAttribute="leading" secondItem="Byq-Ob-lTr" secondAttribute="leading" constant="32" id="09j-XR-rja"/>
                        <constraint firstAttribute="height" constant="50" id="1Ko-zV-BZ8"/>
                        <constraint firstItem="jqa-GY-Qfj" firstAttribute="centerY" secondItem="Byq-Ob-lTr" secondAttribute="centerY" id="2Wm-Fl-sg8"/>
                        <constraint firstItem="6gk-04-XFS" firstAttribute="leading" secondItem="lDT-dK-koi" secondAttribute="trailing" constant="8" id="91n-4P-fNP"/>
                        <constraint firstItem="7dG-en-n2h" firstAttribute="leading" secondItem="Byq-Ob-lTr" secondAttribute="leading" id="94Y-O6-ISt"/>
                        <constraint firstAttribute="trailing" secondItem="QJr-T6-pix" secondAttribute="trailing" id="BLB-Xu-kFf"/>
                        <constraint firstAttribute="trailing" secondItem="wPh-tP-Ouv" secondAttribute="trailing" constant="32" id="Dzc-Bp-sxG"/>
                        <constraint firstItem="wPh-tP-Ouv" firstAttribute="centerY" secondItem="09g-IU-o7b" secondAttribute="centerY" id="EJh-na-nyB"/>
                        <constraint firstItem="rA3-jk-c9i" firstAttribute="leading" secondItem="lDT-dK-koi" secondAttribute="leading" id="GwN-RW-4hh"/>
                        <constraint firstAttribute="height" constant="153" id="HUy-oJ-5fe"/>
                        <constraint firstItem="UGy-0t-1Nt" firstAttribute="top" secondItem="7dG-en-n2h" secondAttribute="bottom" id="Hu6-zx-bmk"/>
                        <constraint firstAttribute="trailing" secondItem="dyL-CN-fvr" secondAttribute="trailing" constant="32" id="Kdv-L6-SQh"/>
                        <constraint firstItem="QJr-T6-pix" firstAttribute="top" secondItem="Byq-Ob-lTr" secondAttribute="top" id="LpC-Y7-pKG"/>
                        <constraint firstItem="09g-IU-o7b" firstAttribute="leading" secondItem="Byq-Ob-lTr" secondAttribute="leading" id="O30-fQ-RIC"/>
                        <constraint firstItem="jqa-GY-Qfj" firstAttribute="leading" secondItem="Byq-Ob-lTr" secondAttribute="leading" constant="32" id="PhX-uG-f5w"/>
                        <constraint firstAttribute="trailing" secondItem="7dG-en-n2h" secondAttribute="trailing" id="R1M-LO-k45"/>
                        <constraint firstItem="09g-IU-o7b" firstAttribute="top" secondItem="UGy-0t-1Nt" secondAttribute="bottom" id="RLI-HG-T5q"/>
                        <constraint firstItem="dyL-CN-fvr" firstAttribute="centerY" secondItem="jqa-GY-Qfj" secondAttribute="centerY" id="V3q-Mr-gpT"/>
                        <constraint firstItem="UGy-0t-1Nt" firstAttribute="leading" secondItem="Byq-Ob-lTr" secondAttribute="leading" constant="32" id="Wwy-mP-9oA"/>
                        <constraint firstAttribute="trailing" secondItem="09g-IU-o7b" secondAttribute="trailing" id="ZU4-YW-CBM"/>
                        <constraint firstAttribute="trailing" secondItem="UGy-0t-1Nt" secondAttribute="trailing" constant="32" id="a1F-bY-e6j"/>
                        <constraint firstItem="09g-IU-o7b" firstAttribute="leading" secondItem="Byq-Ob-lTr" secondAttribute="leading" id="bBq-6e-nm4"/>
                        <constraint firstAttribute="trailing" secondItem="jqa-GY-Qfj" secondAttribute="trailing" constant="150" id="bNE-k1-5di"/>
                        <constraint firstItem="wPh-tP-Ouv" firstAttribute="leading" secondItem="Byq-Ob-lTr" secondAttribute="leading" constant="32" id="dPG-2e-muN"/>
                        <constraint firstAttribute="trailing" secondItem="QzW-5u-Dkx" secondAttribute="trailing" id="fJ2-DU-PaY"/>
                        <constraint firstItem="QJr-T6-pix" firstAttribute="leading" secondItem="Byq-Ob-lTr" secondAttribute="leading" id="gbm-4W-ofQ"/>
                        <constraint firstItem="lDT-dK-koi" firstAttribute="centerY" secondItem="QJr-T6-pix" secondAttribute="centerY" id="hF0-fX-M0A"/>
                        <constraint firstAttribute="trailing" secondItem="rA3-jk-c9i" secondAttribute="trailing" constant="32" id="hw4-JB-BBg"/>
                        <constraint firstItem="QzW-5u-Dkx" firstAttribute="leading" secondItem="Byq-Ob-lTr" secondAttribute="leading" id="iwD-Zp-pei"/>
                        <constraint firstItem="rA3-jk-c9i" firstAttribute="top" secondItem="QJr-T6-pix" secondAttribute="bottom" id="jR5-5Q-OKF"/>
                        <constraint firstItem="7dG-en-n2h" firstAttribute="top" secondItem="rA3-jk-c9i" secondAttribute="bottom" id="jj9-Jp-cYd"/>
                        <constraint firstAttribute="trailing" secondItem="yTa-cD-PxS" secondAttribute="trailing" constant="32" id="lKD-TG-msm"/>
                        <constraint firstItem="09g-IU-o7b" firstAttribute="top" secondItem="UGy-0t-1Nt" secondAttribute="bottom" id="pvI-Qf-lGo"/>
                        <constraint firstItem="QzW-5u-Dkx" firstAttribute="top" secondItem="Byq-Ob-lTr" secondAttribute="top" id="qbd-Ha-pYY"/>
                        <constraint firstItem="6gk-04-XFS" firstAttribute="centerY" secondItem="lDT-dK-koi" secondAttribute="centerY" id="qll-jg-stI"/>
                        <constraint firstItem="dyL-CN-fvr" firstAttribute="leading" secondItem="jqa-GY-Qfj" secondAttribute="trailing" constant="19" id="rAr-Nm-TDf"/>
                        <constraint firstItem="6gk-04-XFS" firstAttribute="trailing" secondItem="rA3-jk-c9i" secondAttribute="trailing" id="yaA-Rt-S8l"/>
                        <constraint firstItem="yTa-cD-PxS" firstAttribute="centerY" secondItem="wPh-tP-Ouv" secondAttribute="centerY" id="zDN-zR-Wic"/>
                    </constraints>
                    <variation key="default">
                        <mask key="constraints">
                            <exclude reference="1Ko-zV-BZ8"/>
                            <exclude reference="O30-fQ-RIC"/>
                            <exclude reference="pvI-Qf-lGo"/>
                        </mask>
                    </variation>
                </view>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="zst-fS-VbR">
                    <rect key="frame" x="32" y="263" width="311" height="44"/>
                    <constraints>
                        <constraint firstAttribute="height" relation="lessThanOrEqual" constant="44" id="iDi-hU-iLf"/>
                        <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="44" id="nMd-Iy-At9"/>
                        <constraint firstAttribute="height" constant="44" id="wTv-H4-WHW"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <state key="normal" title="确定" backgroundImage="rigist_btn_bg">
                        <color key="titleColor" red="0.97254901959999995" green="0.97254901959999995" blue="0.97254901959999995" alpha="1" colorSpace="calibratedRGB"/>
                    </state>
                    <connections>
                        <action selector="confirmAction:" destination="-1" eventType="touchUpInside" id="Etd-aQ-uDu"/>
                    </connections>
                </button>
            </subviews>
            <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
            <constraints>
                <constraint firstItem="zst-fS-VbR" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="32" id="IAK-fe-hAW"/>
                <constraint firstAttribute="trailing" secondItem="zst-fS-VbR" secondAttribute="trailing" constant="32" id="UMW-Yz-Usb"/>
                <constraint firstItem="Byq-Ob-lTr" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="r2G-Pt-P2U"/>
                <constraint firstItem="Byq-Ob-lTr" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="rm3-DQ-2ou"/>
                <constraint firstAttribute="trailing" secondItem="Byq-Ob-lTr" secondAttribute="trailing" id="tsa-yO-5Jk"/>
                <constraint firstItem="zst-fS-VbR" firstAttribute="top" secondItem="Byq-Ob-lTr" secondAttribute="bottom" constant="110" id="u65-Yh-sjk"/>
            </constraints>
            <simulatedScreenMetrics key="simulatedDestinationMetrics" type="retina47"/>
            <point key="canvasLocation" x="68.5" y="378.5"/>
        </view>
    </objects>
    <resources>
        <image name="Invisible_icon" width="38" height="23"/>
        <image name="phone_icon" width="19" height="30"/>
        <image name="rigist_btn_bg" width="490" height="65"/>
    </resources>
</document>
